Subject: Re: [Healeys] Tires

From: Bob Spidell <[email-masked]>
Date: Tue, 25 Sep 2012 21:14:50 +0000 (UTC)

Most tire shops can't or won't work on wires. You'll have to look around for a specialty tire/wheel shop; check with some 'low-riders' (seriously). 

You can measure the width of the wheel with: http://tinyurl.com/9lk2lk8 (or something similar you could jury-rig). It should be the same with the tire on or off. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

----- Original Message -----

The car is a '65 BJ8. I live in SW Florida so limited on where I can go. 
Also, how do I measure the width of the wheel with the tires on? 

On Tue, Sep 25, 2012 at 4:34 PM, Josi Vicente Vargas 
<[email-masked]>wrote: 

> On what car ? 
> 
> I have vredestein 185HR15 on my BN2 and I love them 
> 
> Josi Vicente Vargas 
> Musmi 
> 
> Tel. (571) 321 3740 
> Cel. (57) 311 288 3401 
> Skype: jovivago 
> 
> 
> www.musme.net 
> 
> 
> Bogota, Colombia 
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys